{
    "dc_identifier": "nl.gm0613.2c.2024.106259-5",
    "dc_title": "Vergadering - Beraad en Advies Ruimte AW - 2024-01-22 19:30:00+00:00 2024-01-22 - 3: Behandelwijze burgerinitiatief glasvezel buitengebied",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Albrandswaard op 2024-01-22. Onderdeel: 3: Behandelwijze burgerinitiatief glasvezel buitengebied.",
    "dc_source": "https://albrandswaard.notubiz.nl/vergadering/3619",
    "dc_publisher": "gm0613",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2024-01-22",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Albrandswaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Albrandswaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0613.2c.2024.106259-5",
    "dc_externalIdentifier": "106270",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-22",
    "foi_meetingNumber": "106259",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0613.2c.2024.106259-5.doc.1",
            "dc_title": "Voorstel Behandelwijze burgerinitiatief glasvezel buitengebied.pdf",
            "foi_fileName": "Voorstel Behandelwijze burgerinitiatief glasvezel buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3619/documents/31165"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106259-5.doc.2",
            "dc_title": "2023-042666 Burgerinitiatief glasvezel 2023 (geanonimiseerd).pdf",
            "foi_fileName": "2023-042666 Burgerinitiatief glasvezel 2023 (geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3619/documents/31166"
        }
    ]
}